Drupal Views Nivo Slider

Dear experts,

I am trying to install Views Nivo Slider, but at the drupal site (http://drupal.org/project/views_nivo_slider) there is a note that says:
"D7
NOTE: Current active branch is 7.x-3.x. 7.x-2.x is deprecated, you will need to download the Nivo Slider jQuery plugin manually for 7.x-3.x"
So, should I download the module and download the Nivo Slider jQuery plugin manually, or just one of them? I really don´t understand this note!, could you please explain me?

Thanks very much,

Winter
glepizaAsked:
Who is Participating?
 
sathishdevan87Connect With a Mentor Commented:
Hi,

Current active branch is 7.x-3.x. 7.x-2.x is deprecated
It means that the current active module version for D7 is 3.x. The 2.x version of this module for D7 has been deprecated.

you will need to download the Nivo Slider jQuery plugin manually for 7.x-3.x
It means that for the 7.x-3.x version, You have to download the Nivo Slider jQuery plugin manually and put it in this module(please readme.txt file for steps) folder or in the libraries folder whereas in 6.x it has the respective plugin available in the module tar file itself.

Regards,
Sathishkumar
0
 
glepizaAuthor Commented:
Cristal clear! Thank you very much!!
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.